/*
	CSS From developer
*/

#header + section {
	background: #ebebeb;
}

.woocommerce-breadcrumb{
	margin-bottom: 2.375rem;
	padding: 1.063rem .9375rem 1.063rem;
}

.site-header,
.f-bottom,
.site-header.active-sticky{
	background: #292929;
	color: #fff;
}

.mega-menu > li.menu-item > a,
.f-bottom a{
	color: #fff;
}

.site-header .header-actions > ul > li > a .la{
	color: #fff;
}

.faq-link{
	padding: .875rem 0;
	text-decoration: underline;
	border-top: 1px solid #ebebeb;
}

.price del {
	text-decoration: line-through; !important;
	position: relative;
	font-family: sans-serif;
}

/*.price del:before {
	content: "";
	position: absolute;
	top: calc(52% - 2px);
	left: 0;

	width: 100%;
	height: 2px;
	background-color: #878787;
}*/

.product-image img {
	width: 100%;
}

.product-label{
	width: fit-content;
	height: auto;
	padding: 0 10px;
	font-size: 0.9rem;
	line-height: 1.6;
	background-color: #d34546;
}

.product-label.outofstock{
	width: fit-content;
	background: #d34546;
	padding: 0 10px;
}

.price del + ins{
	color: #d34546;
}

del{
	font-family: sans-serif !important;
}

dd{
	margin-bottom: 0;
}

.product-details .price{
	margin: 2rem 0 0;
}

.product-details .btn-details-action{
	margin-top: 1.1875rem;
}

.woocommerce-checkout .helf-1{
	width: 100%;
}

.billing-2{
	display: none;
}

#billing_country_field{
	display: none;
}

.woocommerce-billing-fields label{
	font-weight: bold;
}

.woocommerce-terms-and-conditions-wrapper{
	display: none;
}

.variations .product-attribute a.reset_variations.dib{
	display: none !important;
}

.woocommerce-variation.single_variation {
	display: block !important;
}

.widget_shopping_cart .product_list_widget .quantity {
	padding-left: 1.5625rem !important;
}

.cart-modal .product_list_widget .quantity{
	text-align: right;
}

.product_list_widget .variation {
	padding-left: 40px !important;
}

.price:not(td){
	font-size: 1.1rem;
}



#tab-description.wc-tab p{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.mfp-close {
	right: 10px !important;
}

.search-form .header-search-form .search-dropdown {
	width: 72% !important;
	min-width: auto !important;
}


.checkout.woocommerce-checkout h3{
	margin-top: 1rem;
}

/*fast order*/

.blockMsgAwooc {
	width: 90% !important;
	max-width: 400px !important;
	border-radius: 0 !important;
}

.awooc-popup-inner{
	padding: 2rem 1.5rem !important;
}

.wpcf7-response-output{
	line-height: 1.4;
}

#awooc-form-custom-order p {
	margin-bottom: 0;
}

.ajax-loader{
	display: none !important;
}

.wpcf7 input[type="submit"]{
	margin-top: 0;
}

.awooc-custom-order{
	background: #40a392;
}

.awooc-custom-order:hover{
	background: #2d7165 !important;
}

.awooc-close{
	right: 10px !important;
	top: 10px !important;
}

.awooc-col.columns-left {
	display: none;
}

#awooc-form-custom-order .awooc-col{
	max-width: 100%;
	flex: 1 0 100%;
}

.awooc-form-custom-order-title{
	font-size: 1.5vw;
	font-size: clamp(24px, 1.5vw, 1.5vw);
}

.single_add_to_cart_button,
.awooc-custom-order {
	text-transform: uppercase;
}

#awooc-form-custom-order [type="submit"]{
	font-size: 15px;
	font-weight: 500;
	height: 48px;
	background: #40a392 !important;
	color: #fff !important;
	border-color: #40a392 !important;
	text-transform: uppercase;
}

/*UPSALE*/
.cuw-form{
	justify-content: center;
	font-family: sans-serif;
}

.cuw-heading{
	text-align: center;
}

.cuw-gird{
	gap: 20px;
	padding: 30px;
  	border: 4px solid #d34546;
}

.cuw-product-separator{
	padding-left: 20px;
}

.cuw-form ins,
.cuw-modal-content ins{
	color: #d34546;
	font-weight: bold;
	text-decoration: none;
}

.cuw-product-title{
	color: #000;
	font-weight: bold;
}

.cuw-product-actions{
	display: none !important;
}

.cuw-actions > div{
	justify-content: center;
}

.cuw-modal-content{
	max-width: 800px !important;
	font-family: sans-serif;
	border-radius: 0;
}

.cuw-offer-text, .cuw-discount-text{
	background: #d34546;
}

.product_list_widget .variation dd{
	margin: 0 0 0 0.813rem;
}

/*checkout upsale*/

.cuw-offers{
	font-family: sans-serif !important;
}

.cuw-offers ins{
	color: #d34546;
	text-decoration: none;
	font-weight: bold;

}

.cuw-offers .cuw-offer-title{
	padding: 5px !important;
	background: #d34546 !important;
	font-weight: normal !important;
}

.cuw-offers .cuw-product-title{
	font-size: 1.1rem !important;
	line-height: 1.4 !important;
}

.cuw-offers .cuw-container{
	border-radius: 0px !important;
	border: 3px solid #8fbfaf !important;
}

.cuw-offers .cuw-button{
	padding: 0 15px !important;
}

.cuw-offers .cuw-offer-cta-section{
	background: #40a392 !important;
	color: #fff !important;
	border-radius: 0 !important;
	max-width: 220px;
}



.cuw-offers .cuw-badge{
	top: -1px !important;
	
}

.cuw-offers .cuw-offer-description{
	background: transparent !important;
	line-height: 1.4;
	padding: 10px 0 !important;
}

.cuw-offers .cuw-offer-title{
	border-radius: 0 !important;
}

.cuw-offers .cuw-product-quantity{
	display: none;
}

.cuw-offers .cuw-offer-cta-text{
	font-weight: normal !important;
}

dl.variation{
	display: flex;
	gap: 10px;
	align-items: center;
}

.wpc-filter-title{
	font-weight: bold;
	color: #000;
}

.wpc-filters-section{
	margin-bottom: 0;
}

#wpc_filters_widget-2{
	margin-bottom: 1.4rem;
}

.woocommerce-toolbar{
	display: none !important;
}




@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	#review_form .stars>span:before {
		display: none !important;
	}

	#review_form .stars span {
		width: auto !important;
	}

	#review_form #commentform .stars>span a {
		position: relative !important;
		line-height: 1 !important;
		text-indent: -999em !important;
		width: 1rem !important;
		display: inline-block !important;
	}

	#review_form #commentform .stars>span a::before {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		content: "" !important;

		display: block !important;

		width: 1em !important;
		height: 1em !important;
		line-height: 1 !important;

		background: url("data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2RDcxQ0Y4QkNCRkExMUVBODBEOUU4QTAxQURDNjQ3RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2RDcxQ0Y4Q0NCRkExMUVBODBEOUU4QTAxQURDNjQ3RCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZENzFDRjg5Q0JGQTExRUE4MEQ5RThBMDFBREM2NDdEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZENzFDRjhBQ0JGQTExRUE4MEQ5RThBMDFBREM2NDdEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDA4PEA8ODBMTFBQTExwbGxscHx8fHx8fHx8fHwEHBwcNDA0YEBAYGhURFRofHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8f/8AAEQgADAANAwERAAIRAQMRAf/EAGwAAQEBAAAAAAAAAAAAAAAAAAIEBwEAAwAAAAAAAAAAAAAAAAAAAQIDEAABAgQEBAcAAAAAAAAAAAABAhIAETETAwQUFSEiBQaRMmJDJCUWEQACAgIDAQAAAAAAAAAAAAAAARFBIcFRYYHR/9oADAMBAAIRAxEAPwDfe5OtZ9K9GcHTNUFjECnPCTNJHAcJwE8zwFoqHcuf2s5zRBoUEDFeZEkHma2gIlWHgSaD1vZ92+zuSsi03y1VWXNOdImrHdA+J+a97Q3/AE3Lb/CsVruN/CeJ90f/2Q==") !important;
	}

	#review_form #commentform p.stars.selected a.active~a::before {
		background: url("data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2RDcxQ0Y4QkNCRkExMUVBODBEOUU4QTAxQURDNjQ3RCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2RDcxQ0Y4Q0NCRkExMUVBODBEOUU4QTAxQURDNjQ3RCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZENzFDRjg5Q0JGQTExRUE4MEQ5RThBMDFBREM2NDdEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZENzFDRjhBQ0JGQTExRUE4MEQ5RThBMDFBREM2NDdEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDA4PEA8ODBMTFBQTExwbGxscHx8fHx8fHx8fHwEHBwcNDA0YEBAYGhURFRofHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8f/8AAEQgADAANAwERAAIRAQMRAf/EAGwAAQEBAAAAAAAAAAAAAAAAAAIEBwEAAwAAAAAAAAAAAAAAAAAAAQIDEAABAgQEBAcAAAAAAAAAAAABAhIAETETAwQUFSEiBQaRMmJDJCUWEQACAgIDAQAAAAAAAAAAAAAAARFBIcFRYYHR/9oADAMBAAIRAxEAPwDfe5OtZ9K9GcHTNUFjECnPCTNJHAcJwE8zwFoqHcuf2s5zRBoUEDFeZEkHma2gIlWHgSaD1vZ92+zuSsi03y1VWXNOdImrHdA+J+a97Q3/AE3Lb/CsVruN/CeJ90f/2Q==") !important;
	}

	#review_form #commentform p.stars.selected a:not(.active)::before {
		background: url("data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1MDdCMTdEQkNCRkExMUVBOTQ1RTgxNjUzQTEyQjYxNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1MDdCMTdEQ0NCRkExMUVBOTQ1RTgxNjUzQTEyQjYxNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUwN0IxN0Q5Q0JGQTExRUE5NDVFODE2NTNBMTJCNjE2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUwN0IxN0RBQ0JGQTExRUE5NDVFODE2NTNBMTJCNjE2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDA4PEA8ODBMTFBQTExwbGxscHx8fHx8fHx8fHwEHBwcNDA0YEBAYGhURFRofHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8f/8AAEQgADAANAwERAAIRAQMRAf/EAIEAAAMBAAAAAAAAAAAAAAAAAAADBAcBAAIDAAAAAAAAAAAAAAAAAAQFAgMHEAABAgMGAgsAAAAAAAAAAAABERICAxMAMSIUBRUEBiFBUaEyYpIjM0MWEQAAAwUGBAcAAAAAAAAAAAABERIAITETFKECQgMEBWFxIjJBgZHxUiMV/9oADAMBAAIRAxEAPwDd+Zdd1ETRwcUjKmVGJjhGYngHCQUhwr32z/f9+1GXmBlIljcvBeMzUUPAHezPdBo8sQUajAoQa8czajtJ47IhoiEAmPKFVxNbcCEvs5Dfs+kqZHScFYfl2wMgtgw1Bcmy1v5Wc2TrmzbzM3Sr8MNBnhTF2dKuu6rCbv8An1V6qUpAFEi4JeqMXNZpJ0oJRRex7H5X7sjW8tSi/wBK2O+n8nHKTwWlfp22NHqqcKy8jJv/2Q==") !important;
	}

	#review_form #commentform p.stars.selected a.active::before {
		background: url("data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMsaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjYtYzE0OCA3OS4xNjQwMzYsIDIwMTkvMDgvMTMtMDE6MDY6NTcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCAyMS4wIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1MDdCMTdEQkNCRkExMUVBOTQ1RTgxNjUzQTEyQjYxNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1MDdCMTdEQ0NCRkExMUVBOTQ1RTgxNjUzQTEyQjYxNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUwN0IxN0Q5Q0JGQTExRUE5NDVFODE2NTNBMTJCNjE2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUwN0IxN0RBQ0JGQTExRUE5NDVFODE2NTNBMTJCNjE2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDA4PEA8ODBMTFBQTExwbGxscHx8fHx8fHx8fHwEHBwcNDA0YEBAYGhURFRofHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8f/8AAEQgADAANAwERAAIRAQMRAf/EAIEAAAMBAAAAAAAAAAAAAAAAAAADBAcBAAIDAAAAAAAAAAAAAAAAAAQFAgMHEAABAgMGAgsAAAAAAAAAAAABERICAxMAMSIUBRUEBiFBUaEyYpIjM0MWEQAAAwUGBAcAAAAAAAAAAAABERIAITETFKECQgMEBWFxIjJBgZHxUiMV/9oADAMBAAIRAxEAPwDd+Zdd1ETRwcUjKmVGJjhGYngHCQUhwr32z/f9+1GXmBlIljcvBeMzUUPAHezPdBo8sQUajAoQa8czajtJ47IhoiEAmPKFVxNbcCEvs5Dfs+kqZHScFYfl2wMgtgw1Bcmy1v5Wc2TrmzbzM3Sr8MNBnhTF2dKuu6rCbv8An1V6qUpAFEi4JeqMXNZpJ0oJRRex7H5X7sjW8tSi/wBK2O+n8nHKTwWlfp22NHqqcKy8jJv/2Q==") !important;
	/*2*/
	}
}

@media (min-width: 576px) {
	.bottom .piko-nav.slick-slider {
		left: 6px !important;
	}

	.piko-nav .slick-prev {
		left: -2.6rem !important;
	}

	.custom-checkout{
		padding-bottom: 20px;
		margin-bottom: 20px;
		border: 2px solid #eaeaea;
	}

	.price + .awooc-custom-order{
		display: none;
	}


}

@media (max-width: 576px) {


	.piko-nav {
		left: 6px !important;
		transform: scale(0.9);
	}

	.piko-nav .slick-prev {
		left: -2.5rem !important;
	}

	.piko-nav .slick-next {
		right: -1.7rem !important;
	}

	.product-single .product-label {
		left: 16px !important;
	}

	.product-single .product-top.p_r.o_h .product-label {
		left: 0 !important;
	}

	.search-form .header-search-form button {
		float: left;
		min-width: auto !important;
		width: 28% !important;
	}

	.woocommerce-checkout-review-order-table .cart_item {
		display: flex;
	}

	.woocommerce-checkout-review-order-table .cart_item .product-thumbnail{
		width: 20%;
		padding:5px 0 !important;
	}

	.woocommerce-checkout-review-order-table .cart_item .product-thumbnail img{
		width: 100%;
		
	}

	.woocommerce-checkout-review-order-table .cart_item .product-name{
		width: 55%;
		padding: 0 10px 0 !important;
	}

	.woocommerce-checkout-review-order-table .cart_item .product-total{
		width: 25%;
		padding: 0 !important;
		text-align: right;
		font-weight: bold;
	}



	.checkout .woocommerce-shipping-totals{
		display: none;
	}

	.product-details .product_title{
		font-size: 1.65rem;
		line-height: 1.2;
	}

	.product-details .price{
		display: inline-flex;
		flex-direction: column;
		font-size: 1.55rem;
	}

	.product-details .price{
		margin: 1rem 0;
	}

	.price del{
		font-size: 70%;
	}

	.price del:before{
		width: 90%;
  		height: 1px;		
	}

	.price del + ins{
		margin-left: 0;
	}

	.awooc-custom-order{
		height: auto;
		width: 100%;
		margin-left: 0 !important;
		padding: 20px;
	}

	.single_add_to_cart_button + .awooc-custom-order{
		display: none;
	}

	.cuw-buy-section{
		padding: 0 25px !important;
	}

	.cuw-modal-content  thead{
		display: none;
	}

	.cuw-modal-content .cuw-product-row{
		display: flex;
		flex-wrap: wrap;
	}

	.cuw-modal-content .cuw-product-price, 
	.cuw-modal-content .cuw-product-variants{
		width: 100%;
	}

	.cuw-modal-content .cuw-product-title{
		width: calc(100% - 64px);
	}

	.cuw-modal-footer{
		flex-wrap: wrap;
		justify-content: center !important;
	}

	.price:not(td){
		font-size: 1.175rem;
	}

	.cart-button p.buttons{
		padding-right: 0;
	}

	.cuw-offers .cuw-offer-description{
		display: none;
	}

	.woocommerce-breadcrumb{
		font-size: .9rem;
	}


	.woocommerce-breadcrumb i{
		margin: 0 0.35rem;;
	}

	.product_list_widget .variation{
		padding-left: 110px !important;
	}

	.woocommerce-cart-form .attachment-woocommerce_thumbnail{
		max-width: 120px;
	}

	#page .f-bottom{
		margin-top: 20px;
	}

	dl.variation dd{
		margin-bottom: 0;
	}

	.vc_custom_heading.fs36{
		display: none;
	}

	.mb35{
		margin-bottom: 1.188rem !important;
	}

	.vc_custom_1703584630838{
		margin-top: 0 !important;
	}

	.just-wraper{
		margin-bottom: 1.763rem;
	}

	body:not(.header-transparency) .just-wraper + #piko-content .entry-content > div.vc_row-no-padding:first-child{
		margin-top: -2.062rem;
	}

	.woocommerce-cart-form .product-subtotal,
	.cart-collaterals .cart-subtotal{
		display: none !important;
	}

	.woocommerce-cart-form__contents  tr .actions{
		display: none;
	}

	.woocommerce-cart-form__cart-item{
		display: flex;
		flex-wrap: wrap;
	}

	.woocommerce-cart-form__cart-item .product-thumbnail{
		width: 30%;
		padding: .5rem !important;
	}

	.woocommerce-cart-form__cart-item .attachment-woocommerce_thumbnail{
		width: 100%;
	}

	.woocommerce-cart-form__cart-item .product-name{
		flex: 1;
	}

	.woocommerce-cart-form__cart-item .product-price{
		width: 100%;
	}

	.woocommerce-cart-form__cart-item .product-quantity{
		width: 100%;
	}

	.woocommerce-cart-form__cart-item .product-remove{
		display: flex !important;
		align-items: center;
	}

	.cart_totals.calculated_shipping h2{
		display: none;
	}

	.woocommerce-cart-form__cart-item td, 
	.cart_totals.calculated_shipping{
		padding: .68rem;
	}

	.wpc-filter-title{
		margin-bottom: 0;
	}

	.wpc-filters-section{
		margin-bottom: 0;
	}

	#wpc_filters_widget-2{
		margin-bottom: 1.4rem;
	}

	.woocommerce-breadcrumb{
		margin-bottom: 1rem;
	}

	.woocommerce-toolbar{
		display: none;
	}

	.wpc-open-close-filters-button{
		margin-bottom: 0;
	}


}

.search-form .header-search-form select {
	width: 100%;
}

@media (max-width: 1040px) and (min-width: 768px) {

	.rev_slider_4_1_wrapper .rs-parallax-wrap {
		left: 569px !important;
		top: 392px !important;
	}
}

@media (max-width: 767px) {
	#slider-4-slide-8-layer-34 {
		left: 30px;
	}

	.rev_slider_4_1_wrapper .rs-parallax-wrap {
		left: 20% !important;
		top: 60% !important;
	}

	.widget_shopping_cart .product_list_widget .quantity {
		left: 80px !important;
	}

	.btn-ac.quickview {
		display: none !important;
	}

}

@media (max-width: 1200px) and (min-width: 768px) {

	.post-3763 .wpb_column.vc_column_container.vc_col-sm-3 {
		width: 50% !important;
		margin-bottom: 20px;
	}

}

@media (max-width: 991px) and (min-width: 768px) {

	.search-form .header-search-form button {
		width: 13.125rem !important;
	}
}

@media (max-width: 1024px) {
	.container .piko-ajax-results-wrapper {
		margin-left: 0 !important;
	}

	.piko-filter + .cols-wrap .piko-tab-slide .piko-carousel .slick-list{
		padding-bottom: 30px;
	}
}


.diff-price{
	margin: 20px 0 0;
	font-size: 20px;
	font-weight: normal;
	color: #40a392;
	display: block;
}

@media screen and (max-width: 576px) {
	.diff-price{
		margin: 0;
	}
}

.delivery .icon-layout-1 .d_flex{
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.delivery .icon-layout-1 .icon-wrap{
	margin: auto;
}

.delivery .vc_custom_heading{
	font-family: "Roboto Condensed", sans-serif;
}

.delivery .icon-layout-1 .icon-content{
	width: 100%;
	text-align: center;
}

.delivery .icon-block h5{
	font-weight: bold;
}

.delivery .sub-title {
	line-height: 2;
}

.home .sub-title span{
	font-weight: bold;
	color: #d34546;
}

.home .vc_custom_heading.fs60 .text-wrap {
	text-transform: uppercase;
	font-weight: bold;
}

.home .title-wrap{
	width: 100%;
}

.home .product-wrap .product-title{
	width: 100%;
	max-width: 100%;
	padding: 0 10px;
	margin: 0;
	text-align: center;
}

.archive .page-header{
	display: none;
}

#piko-content{
	margin-top: 20px;
}


/*SHOW PRODUCT IN MOBILE DEVICE*/
@media screen and (max-width: 768px) {
	.home .products{
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
	}

	.home .products > div{
		width: 50%;
		padding: 0 5px;
	}

	.home .products > .product{
		margin-bottom: 10px;
	}

	.home .product-wrap .title-wrap{
		width: 100%;
	}

	.home .product-wrap .product-title{
		font-family: 'Arial', sans-serif;
		line-height: 1.4;
	}

	.mobile .product-wrap .product-title, .mobile[class*="columns-"] .product-wrap .product-title{
		max-width: 100%;
	}

	.archive .mobile[class*="columns-"] .product:not(.slick-slide), .sip.mobile .product:not(.slick-slide){
		padding: 0 10px;
	}

	.archive .title-wrap{
		width: 100%;
	}

	.archive .mobile[class*="columns-"] .product, .sip.mobile .product{
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.home .products > div{
		min-height: 295px;
	}

	.tabs.piko-filter li a{
		margin: 0;
	}
}